RubyGems Navigation menu

cocoapods-core 1.9.3

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.10.1 - January 07, 2021 (100 KB)
  2. 1.10.0 - October 20, 2020 (100 KB)
  3. 1.10.0.rc.1 - September 15, 2020 (100 KB)
  4. 1.10.0.beta.2 - August 12, 2020 (100 KB)
  5. 1.10.0.beta.1 - July 17, 2020 (100 KB)
  6. 1.9.3 - May 29, 2020 (99.5 KB)
Show all versions (156 total)

Runtime Dependencies (7):

Development Dependencies (1):

  • bacon ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Eloy Duran, Fabio Pelosin

    SHA 256 checksum:

    23fcfb71fde568c9fa4d6df90e677b4c361530b429d65b065c02c3a68329c16a

    Total downloads 32,927,591

    For this version 3,708,008

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: